/********** MATRICES DE NUMEROS **********/
byte cero [32] =
{
  0x07,0x0F,0x1C,0x18,0x38,0x30,0x30,0x30,0x30,0x30,0x30,0x38,0x18,0x1C,0x0F,0x07,0xC0,0xE0,0x70,0x30,0x38,0x18,0x18,0x18,0x18,0x18,0x18,0x38,0x30,0x70,0xE0,0xC0
};

byte uno [32] =
{
  0x1F,0x1F,0x01,0x01,0x01,0x01,0x01,0x01,0x01,0x01,0x01,0x19,0x1D,0x0F,0x07,0x03,0xF8,0xF8,0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80
};

byte dos [32] =
{
  0x1F,0x1F,0x0E,0x07,0x03,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x1F,0x0F,0xFC,0xFC,0x00,0x80,0x80,0xC0,0x60,0x70,0x38,0x18,0x18,0x18,0x38,0x78,0xF0,0xE0
};

byte tres [32] =
{
  0x0F,0x1F,0x18,0x00,0x00,0x00,0x00,0x07,0x07,0x00,0x00,0x00,0x00,0x18,0x1F,0x0F,0xE0,0xF0,0x70,0x38,0x38,0x30,0x70,0xE0,0xE0,0x70,0x30,0x38,0x38,0x70,0xF0,0xE0
};

byte cuatro [32] =
{
  0x00,0x00,0x00,0x00,0x3F,0x7F,0x70,0x38,0x1C,0x0E,0x07,0x03,0x01,0x00,0x00,0x00,0x30,0x30,0x30,0x30,0xFC,0xFC,0x30,0x30,0x30,0x30,0xB0,0xB0,0xB0,0x70,0x70,0x30
};

byte cinco [32] =
{
  0x07,0x0F,0x1C,0x18,0x00,0x00,0x00,0x00,0x0F,0x0F,0x0C,0x0C,0x0C,0x0C,0x0F,0x0F,0xE0,0xF0,0x78,0x3C,0x1C,0x1C,0x38,0x78,0xF0,0xC0,0x00,0x00,0x00,0x00,0xF0,0xF0
};

byte seis [32] =
{
  0x03,0x07,0x0C,0x0C,0x18,0x18,0x18,0x1C,0x1F,0x1B,0x18,0x18,0x0C,0x0E,0x07,0x03,0xE0,0xF0,0x18,0x18,0x0C,0x0C,0x0C,0x18,0xF0,0xE0,0x00,0x00,0x00,0x00,0xF8,0xF8
};

byte siete [32] =
{
  0x0E,0x0E,0x07,0x07,0x03,0x03,0x03,0x01,0x01,0x00,0x00,0x00,0x00,0x00,0x3F,0x3F,0x00,0x00,0x80,0x80,0x80,0x80,0x80,0xC0,0xC0,0x60,0x60,0x70,0x70,0x38,0xF8,0xF8
};

byte ocho [32] =
{
  0x0F,0x1F,0x38,0x30,0x30,0x38,0x1C,0x0F,0x07,0x0F,0x1C,0x38,0x38,0x3C,0x1F,0x0F,0xE0,0xF0,0x38,0x18,0x18,0x38,0x70,0xE0,0xC0,0xE0,0x70,0x38,0x38,0x78,0xF0,0xE0
};

byte nueve [32] =
{
  0x0F,0x1F,0x18,0x00,0x00,0x00,0x07,0x1F,0x1C,0x38,0x30,0x30,0x18,0x1C,0x0F,0x07,0xC0,0xF0,0x70,0x38,0x38,0x1C,0xDC,0xFC,0x7C,0x3C,0x1C,0x1C,0x38,0x78,0xF0,0xE0
};

byte prueba [64] =
{
  0x0F,0x1F,0x18,0x00,0x00,0x00,0x07,0x1F,0x1C,0x38,0x30,0x30,0x18,0x1C,0x0F,0x07,0xC0,0xF0,0x70,0x38,0x38,0x1C,0xDC,0xFC,0x7C,0x3C,0x1C,0x1C,0x38,0x78,0xF0,0xE0, 0x0F,0x1F,0x18,0x00,0x00,0x00,0x07,0x1F,0x1C,0x38,0x30,0x30,0x18,0x1C,0x0F,0x07,0xC0,0xF0,0x70,0x38,0x38,0x1C,0xDC,0xFC,0x7C,0x3C,0x1C,0x1C,0x38,0x78,0xF0,0xE0
};